cancel
Showing results for 
Search instead for 
Did you mean: 

USB Superspeed Peripherals

siguc_3498911
New Contributor

I upgrade my EZ-USB SDK to 1.3.4 today , but it makes my code can not work any more.

where can i download the old version of 1.3.

thanks a lot !

0 Likes
Reply
1 Solution
SrinathS_16
Moderator
Moderator

Hello,

- You can modify the 'Build Variable' from the Project properties window to 1_3_3 to build the project with the older library. Please look at the below image.

pastedImage_0.png

- Also, please let us know the issue that you are facing with the latest SDK version.

Best regards,

Srinath S

View solution in original post

0 Likes
Reply
1 Reply
SrinathS_16
Moderator
Moderator

Hello,

- You can modify the 'Build Variable' from the Project properties window to 1_3_3 to build the project with the older library. Please look at the below image.

pastedImage_0.png

- Also, please let us know the issue that you are facing with the latest SDK version.

Best regards,

Srinath S

View solution in original post

0 Likes
Reply